<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.Status Property
ActiveTransaction Class See Also Send Feedback

Status of the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public ActiveTransaction..::.TransactionStatus Status { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Status As ActiveTransaction..::.TransactionStatus

Visual C++

    public:
    property ActiveTransaction..::.TransactionStatus Status {
    	ActiveTransaction..::.TransactionStatus get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace